Subject: Re: MMU in MBX860

From: Dan Malek <[email-masked]>
Date: Thu, 25 Oct 2001 11:19:38 -0400

Okehee Goh wrote:

>  The problem is that it shares one global page table between kernel and
> application processes.

You can support any type of memory mapping and protection you wish using a
combination of features supported by the 8xx MMU and standard operating
system mapping techniques.  What you are asking to do isn't difficult, but
asking us to design your system for you in a reasonable period of time
isn't likely to happen on this mailing list :-).

Good Luck.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/